LFS-SVN-20061029 - Contradictory Note re kernel-2.6.18.1

randhir phagura rsphagura at hotmail.com
Tue Oct 31 16:19:38 PST 2006


Hi,

There is a contradictory Note at "Section: 3.2.- All Packages" with regard 
to kernel-2.6.18.1.
The Note says "Do not use version 2.6.18 or later kernels due to potential 
incompatibilites with the bootscripts." But the book version uses the 
kernel-headers-2.6.18.1 and also the kernel itself. The bootscripts version 
includede in this book-version is lfs-bootscripts-20060712.

What is one supposed to do actually? Can someone clarify this issue, please?

Regards,

Randhir Phagura

_________________________________________________________________
One and only Ash. Find out all about her. Only on MSN Search 
http://server1.msn.co.in/profile/aishwarya.asp




More information about the lfs-support mailing list